Gmagick::queryformats
Gmagick::raiseimage
Gmagick
PHP Manual

# Gmagick::radialblurimage

(PECL gmagick >= Unknown)

Gmagick::radialblurimage — Radial blurs an image

### Description

public void Gmagick::radialblurimage ( float `$angle` [, int `$channel` ] )

Radial blurs an image.

### Parameters

`angle`

  The angle of the blur in degrees.

`channel`

  Related channel

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::queryformats
Gmagick::raiseimage
Gmagick
PHP Manual